/* Class = "NSWindow"; title = "Sandvox Preferences"; ObjectID = "47"; */
"Sandvox Preferences" = "Preferencias de Sandvox";

/* Class = "NSButtonCell"; title = "Load data from the Internet"; ObjectID = "208"; */
"Load data from the Internet" = "Cargar datos desde Internet";

/* Class = "NSButtonCell"; title = "Match creation date to source material"; ObjectID = "210"; */
"Match creation date to source material" = "Coincidir fecha de creación a material de origen";

/* Class = "NSButtonCell"; title = "Read URLs from web browser"; ObjectID = "211"; */
"Read URLs from web browser" = "Leer URLs desde el navegador Web";

/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "230"; */
"Open Help" = "Abrir Ayuda";

/* Class = "NSMenuItem"; title = "Include beta versions"; ObjectID = "456"; */
"Include beta versions" = "Incluir versiones beta";

/* Class = "NSMenuItem"; title = "Release versions only"; ObjectID = "457"; */
"Release versions only" = "Sólo versiones finales";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "458"; */
"Manually" = "Manualmente";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "596"; */
"Never" = "Nunca";

/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "597"; */
"Automatically" = "Automáticamente";

/* Class = "NSMenuItem"; title = "Ask each time"; ObjectID = "598"; */
"Ask each time" = "Preguntar cada vez";

/* Class = "NSTextFieldCell"; title = "Check for Updates:"; ObjectID = "728"; */
"Check for Updates:" = "Buscar actualizaciones:";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "730"; */
"Check Now" = "Buscar";

/* Class = "NSTextFieldCell"; title = "Report Problems to Karelia:"; ObjectID = "731"; */
"Report Problems to Karelia:" = "Reportar problemas a Karelia:";

/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "733"; */
"From:" = "Desde:";

/* Class = "NSTextFieldCell"; title = "When Inserting Pages/Objects:"; ObjectID = "770"; */
"When Inserting Pages/Objects:" = "Al insertar Páginas/Objetos:";

/* Class = "NSTextFieldCell"; title = "While Editing:"; ObjectID = "772"; */
"While Editing:" = "Mientras edita:";

/* Class = "NSTextFieldCell"; title = "Turning off may speed up page loading"; ObjectID = "774"; */
"Turning off may speed up page loading" = "Desactivarla puede acelerar la velocidad de carga de la página";

/* Class = "NSTextFieldCell"; title = "Autosave a Backup Copy Every:"; ObjectID = "781"; */
"Autosave a Backup Copy Every:" = "Guardar un respaldo cada:";

/* Class = "NSTextFieldCell"; title = "30 sec"; ObjectID = "785"; */
"30 sec" = "30 seg";

/* Class = "NSTextFieldCell"; title = "5 min"; ObjectID = "787"; */
"5 min" = "5 minutos";

/* Class = "NSTextFieldCell"; title = "Advanced:"; ObjectID = "790"; */
"Advanced:" = "Avanzado:";

/* Class = "NSButtonCell"; title = "Show Develop menu in menu bar"; ObjectID = "792"; */
"Show Develop menu in menu bar" = "Mostrar menú de desarrollador en la barra del menú";

/* Class = "NSButtonCell"; title = "Preserve previous document versions"; ObjectID = "803"; */
"Preserve previous document versions" = "Preservar versiones previas del documento";

/* Class = "NSTextFieldCell"; title = "Turning off may speed up saving large sites"; ObjectID = "809"; */
"Turning off may speed up saving large sites" = "Apagando esto se puede acelerar el guardado de sitios grandes";